PATCH /domains/:id
Change tracking, TLS, the return path or receiving settings.
| Field | Type | Description | |
|---|---|---|---|
click_tracking | boolean | Track link clicks. | |
open_tracking | boolean | Track opens. | |
tls | string | opportunistic or enforced. | |
return_path | string | Bounce subdomain label. | |
receiving_enabled | boolean | Receive email on this domain. | |
receiving_subdomain | string | Receive on a subdomain, like in. Empty for the domain itself. | |
receiving_mode | string | all or specific. | |
receiving_addresses | string[] | Addresses that accept mail when receiving_mode is specific. |